## sysprof 1.0.9

=== module/Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 ifneq ($(KERNELRELEASE),)
 
 obj-m	:= sysprof-module.o
-CFLAGS += $(MODCFLAGS) -DKERNEL26
 
 else
