## sysprof 1.0.12

=== debian/changelog ===
sysprof (1.0.12-2) unstable; urgency=low

  * Take maintenance (Closes: #445205)
  * Update Standards Version to 3.8.4 (No changes required) 
  * Add homepage and Vcs details 
  * Add misc:Depends to make it lintian clean 
  * Update module version to current package version 
  * Drop autotools-dev and automake1.9 from build depends 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 13 Jun 2010 15:09:31 +0530

sysprof (1.0.12-1) unstable; urgency=low

  * Orphan package
  * New upstream release
    + Fix compiling on amd64 with kernel >= 2.6.25 (Closes: #508265)
  * Change sysprof-module-source to Architecture: all since the package
    itself is not architecture-dependent

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 14 Dec 2008 22:55:07 +0000

sysprof (1.0.11-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + Don't use proc_root. (Closes: #484838).
  * Remove encoding tag from desktop file.
  * Fix copyright line in debian/copyright.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 29 Oct 2008 13:57:20 -0400

sysprof (1.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 06 Jun 2008 00:53:57 +0200

sysprof (1.0.9-2) unstable; urgency=low

  * Link statically with libbfd (thanks Michel Dänzer), closes: #439272.
  * Better help message when module is not found (thanks Daniel Hahler),
    closes: #462321.

 -- Samuel Mimram <smimram@debian.org>  Fri, 25 Jan 2008 19:29:19 +0100

sysprof (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Thu, 15 Nov 2007 11:06:43 +0000

sysprof (1.0.8-4) unstable; urgency=low

  * Added a .desktop file, closes: #444132.

 -- Samuel Mimram <smimram@debian.org>  Tue, 09 Oct 2007 11:24:47 +0000

sysprof (1.0.8-3) unstable; urgency=low

  * Rebuild against latest binutils, closes: #434361.

 -- Samuel Mimram <smimram@debian.org>  Thu, 09 Aug 2007 10:41:01 +0200

sysprof (1.0.8-2) unstable; urgency=low

  * Don't build sysprof on ia64 since it is not supposed to be useable on this
    arch, closes: #422573.

 -- Samuel Mimram <smimram@debian.org>  Mon, 07 May 2007 10:11:07 +0200

sysprof (1.0.8-1) unstable; urgency=low

  * New upstream release. 

 -- Samuel Mimram <smimram@debian.org>  Mon, 25 Dec 2006 23:17:31 +0000

sysprof (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Let dh_installmodule take care of the modules, closes: #381769.
  * Updated package_version.dpatch.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 10:14:50 +0000

sysprof (1.0.3-2) unstable; urgency=low

  * Build-depend on binutils-dev (>= 2.17-1), closes: #378413.

 -- Samuel Mimram <smimram@debian.org>  Sun, 16 Jul 2006 10:15:09 +0000

sysprof (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Does not crash anymore, closes: #370129.

 -- Samuel Mimram <smimram@debian.org>  Sat, 10 Jun 2006 11:57:07 +0200

sysprof (1.0.2-2) unstable; urgency=low

  * Rebuild in order to avoid a SEGV, closes: #370129.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Sun,  4 Jun 2006 16:49:53 +0200

sysprof (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Added foreign_kernel.dpatch to avoid the need of a configure when building
    the module.
  * Removed x86_64.dpatch, integrated upstream.

 -- Samuel Mimram <smimram@debian.org>  Fri,  3 Mar 2006 22:32:02 +0100

sysprof (1.0.1-4) unstable; urgency=low

  * Module should now be compilable for a kernel diffrent from the one
    currently running, closes: #352305.

 -- Samuel Mimram <smimram@debian.org>  Sun, 12 Feb 2006 17:29:32 +0100

sysprof (1.0.1-3) unstable; urgency=low

  * Using dpatch to handle patches.
  * Added x86_64.dpatch to correct and int / long mismatch.
  * Installing documentation in sysprof-module-source too.
  * Added an icon for menu.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 Jan 2006 19:08:08 +0100

sysprof (1.0.1-2) unstable; urgency=low

  * Supported archs are only i386, amd64 and ia64.
  * Enhanced description.

 -- Samuel Mimram <smimram@debian.org>  Sat, 31 Dec 2005 01:00:29 +0100

sysprof (1.0.1-1) unstable; urgency=low

  * Initial release, closes: #344906.

 -- Samuel Mimram <smimram@debian.org>  Tue, 27 Dec 2005 14:12:01 +0100
