=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS
export KSRC
export KVERS
export KDREV

DESTDIR = $(CURDIR)/debian/tmp
SYSPROFDIR = $(CURDIR)/debian/sysprof

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
 	CFLAGS += -O2
endif

%:
	dh  $@

override_dh_install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Install sysprof.
	make install DESTDIR=$(SYSPROFDIR)
	cp debian/sysprof.xpm $(SYSPROFDIR)/usr/share/pixmaps
	mkdir -p $(SYSPROFDIR)/usr/share/applications
	cp debian/sysprof.desktop $(SYSPROFDIR)/usr/share/applications

	dh_installman debian/sysprof.1

	# Install the sources of the kernel module.
	install -D -m 0755 debian/rules.modules debian/tmp/modules/sysprof-module/debian/rules
	for f in debian/*.modules.in debian/control debian/compat debian/copyright debian/changelog; do \
		install -m 0644 $$f debian/tmp/modules/sysprof-module/debian/; \
	done
	cp module/* debian/tmp/modules/sysprof-module/
	cd debian/tmp/; tar jcvf ../sysprof-module-source/usr/src/sysprof-module.tar.bz2 modules; cd ../../
	rm -rf debian/tmp/modules
	
	# Install the override
	mkdir -p debian/sysprof-module-source/usr/share/lintian/overrides
	cp debian/sysprof-module-source.overrides \
		debian/sysprof-module-source/usr/share/lintian/overrides/sysprof-module-source

# .PHONY: build clean binary-indep binary-arch binary install
