## sysprof 1.1.8

=== debian/changelog ===
sysprof (1.1.8-2) unstable; urgency=low

  * [8b4a245] Add patch to correctly read debug symbols.
    Thanks to Simon McVittie (Closes: #692372)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 07 Nov 2012 01:12:56 +0530

sysprof (1.1.8-1) unstable; urgency=low

  * New upstream release (Closes: #634014)
  * [9e72a4d] drop patch Call-gdk_flush-in-set_busy.patch
  * [9e158a6] update patch Don-t-install-udev-rule.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 26 Jul 2011 12:55:14 +0530

sysprof (1.1.6-2) unstable; urgency=low

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 13 Jun 2011 23:05:39 +0530

sysprof (1.1.6-1) experimental; urgency=low

  [ Pauli Nieminen ]
  * [60298da] New upstream release
  * [5b9b9e4] Update the packaging to match sources
  * [fcb913a] Cherry-pick upstream cursor fix

  [ Ritesh Raj Sarraf ]
  * New Upstream Release (Closes: #628979)  

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 11 Jun 2011 17:40:37 +0530

sysprof (1.0.12-5) unstable; urgency=low

  * [04a0737] use arch type from DEB_HOST_MULTIARCH
  * [60b14e6] fix build compatibilities with newer linker (and binutils-gold)
    (Closes: #556482)
  * [17bad84] comply package description with lintian standards

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 04 May 2011 00:05:22 +0530

sysprof (1.0.12-4) unstable; urgency=low

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 10 Feb 2011 20:19:07 +0530

sysprof (1.0.12-3) experimental; urgency=low

  * DKMS-ification of the package's kernel module 
    + Add new package sysprof-module-dkms 
  * Update Standards Version to 3.9.1 (No Changes Required) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 03 Oct 2010 18:06:11 +0530
