## sysprof 1.2.0

=== debian/changelog ===
sysprof (1.2.0-3) unstable; urgency=low

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 16 Jun 2013 13:49:53 +0530

sysprof (1.2.0-2) experimental; urgency=low

  * [c7b08ce] Add support for powerpc architecture (Closes: #689966)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 12 Oct 2012 14:16:11 +0530

sysprof (1.2.0-1) experimental; urgency=low

  [ Franz Pletz ]
  * New upstream release
  * [abc819c] Update patch Don-t-install-udev-rule.patch
  * [f02966c] Bump Standards-Version to 3.9.3, no changes required

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 25 Sep 2012 15:30:55 +0530
