=== debian/watch ===
version=3

http://www.daimi.au.dk/~sandmann/sysprof/ sysprof-(.*)\.tar\.gz
