## sysprof 3.20.0

=== debian/changelog ===
sysprof (3.20.0-3) unstable; urgency=medium

  * [ba8b520] Add some more build fixes from upstream repo

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 20 Aug 2016 22:52:35 +0530

sysprof (3.20.0-2) unstable; urgency=medium

  * [1b53d03] Add patch to fix "cast to pointer from integer of
    different size" build failures on powerpc and i386
  * [fb9f468] Enable sysprof for all Linux architectures

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 20 Aug 2016 15:55:17 +0530

sysprof (3.20.0-1) unstable; urgency=medium

  * [2e5d944] Imported Upstream version 3.20.0
    (Closes: #833827)
  * [14d4197] Enable Hardening Build
  * [0a04f28] Bump DH Compat level to 9
  * [2e97dab] Drop patch Don-t-install-udev-rule.patch.
    Not needed anymore
  * [8971ce1] Add itstool to build depends
  * [db178cd] Add libpolkit-backend-1-dev to build depends
  * [f960daf] Switch UI to gtk3
  * [6215fe5] Update Vcs url links
  * [266157b] Add News entry from upstream news

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Aug 2016 21:21:32 +0530
