=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), binutils-dev (>= 2.17), bzip2, libgtk2.0-dev (>= 2.6.0), libglade2-dev
+Build-Depends: debhelper (>= 9.0.0), binutils-dev (>= 2.17), bzip2, libgtk-3-dev, dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev
 Standards-Version: 3.9.3
 Homepage: http://www.daimi.au.dk/~sandmann/sysprof/
-Vcs-Git: git://git.debian.org/collab-maint/sysprof.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sysprof.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sysprof.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sysprof.git
 
 Package: sysprof
-Architecture: i386 amd64 powerpc
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
