=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 
-# This has to be exported to make some magic below work.
+# For Hardening
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
-DESTDIR = $(CURDIR)/debian/tmp
-SYSPROFDIR = $(CURDIR)/debian/sysprof
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -20,8 +21,8 @@
   confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-CFLAGS = -Wall -g
-LDFLAGS = -Wl,--as-needed
+CFLAGS += -Wall -g
+LDFLAGS += -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -31,3 +32,10 @@
 
 %:
 	dh  $@
+
+override_dh_auto_configure:
+	./autogen.sh --prefix=/usr
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian/ -name '*.la' -print -delete
