## sysprof 3.22.2

=== debian/changelog ===
sysprof (3.22.2-1) unstable; urgency=medium

  * New upstream release
  * Drop patches which have been merged upstream

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Nov 2016 14:58:38 +0100

sysprof (3.22.1-2) unstable; urgency=medium

  * Add debian/patches/fix-arm-mipsel-alignment.patch

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Oct 2016 14:51:40 +0200

sysprof (3.22.1-1) unstable; urgency=medium

  * Add debian/gbp.conf
    - mainly to specify pristine-tar usage so gbp clone picks it up
  * Bump dh compat to 10
    - this has automatic dh-autoreconf
    - run autogen.sh script via dh-autoreconf instead of overriding
      dh_auto_configure to get the right set of configure flags
      automagically, eg. --libexecdir
  * Move dropping of files to dh_install
  * Bump Standards-Version to 3.9.8
  * Drop unused cross-compiling configure flags
  * Pass --as-needed via dh-autoreconf and DEB_LDFLAGS_MAINT_APPEND
  * Fix noopt build option and drop implicit CFLAGS
  * Drop menu file as we're already shipping a desktop file
  * Update debian/watch for new tarball location
  * New upstream version 3.22.1
  * Don't have dh-autoreconf run ./autogen.sh as it's no longer shipped
  * Drop all (unused) debian/patches
  * Cherry-pick patch from upstream commit 4b95b38c0a2f984fc
  * Add debian/patches/pwrite-unused-result.patch
  * Cherry-pick upstream commit a760a6ca1028f9

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Oct 2016 11:34:14 +0200

sysprof (3.22.0-1) unstable; urgency=medium

  * [d45f0e7] Drop Debian specific icon and .desktop file. Provided by
    upstream now. Thanks to Matthias Liertzer (Closes: #836151)
  * [31b3a54] Fix Vcs URLs
  * [4c731ac] New upstream version 3.22.0

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 30 Sep 2016 15:25:15 +0530

sysprof (3.21.91-2) unstable; urgency=medium

  * [61ba4d7] Make changes to comply inline with pkg-gnome team's
    practices. Thanks to Andreas Henriksson
  * Upload to Unstable. As it seems, experimental's toolchain is
    terribly outdated. I've built this package on the failing
    architectures, successfully, locally in my setup.

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 20 Sep 2016 20:00:43 +0530

sysprof (3.21.91-1) experimental; urgency=medium

  * [13da931] Move packaging under pkg-gnome and add Andreas to Uploaders
  * [be59e93] New upstream version 3.21.91

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 19 Sep 2016 16:52:28 +0530

sysprof (3.21.90-2) experimental; urgency=medium

  * [1cc3198] Add patch to have fallback memory barrier on unspecified
    architectures

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 24 Aug 2016 15:55:29 +0530

sysprof (3.21.90-1) experimental; urgency=medium

  * [bda0b9d] Imported Upstream version 3.21.90
  * [3865934] Drop all patches. New release 3.21.90 has all those
    changes
  * [49b78bd] Bump build dependency on libgtk-3-dev

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 23 Aug 2016 15:47:31 +0530
