=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: sysprof
 Section: devel
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.0.0), binutils-dev (>= 2.17), bzip2, libgtk-3-dev, dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev
-Standards-Version: 3.9.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10), binutils-dev (>= 2.17), bzip2, libgtk-3-dev (>= 3.21.3), dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev, gnome-pkg-tools
+Standards-Version: 3.9.8
 Homepage: http://www.daimi.au.dk/~sandmann/sysprof/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sysprof.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sysprof.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
 
 Package: sysprof
 Architecture: linux-any
