=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Avoid over-linking
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND=-O0
endif

%:
	dh  $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	find debian/ -name '*.la' -print -delete
	dh_install
