## sysprof 3.24.1

=== debian/changelog ===
sysprof (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1681603)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 20:06:04 -0400

sysprof (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control: Bump minimum GTK+

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 06:53:57 -0400

sysprof (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop fix-arm-mispel-alignment.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 08:28:03 -0400

sysprof (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Update fix-arm-mipsel-alignment.patch to fix armhf build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 16:05:29 -0500
