=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: sysprof
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10), binutils-dev (>= 2.17), bzip2, libgtk-3-dev (>= 3.21.3), dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev, gnome-pkg-tools
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10), binutils-dev (>= 2.17), bzip2, libgtk-3-dev (>= 3.22.0), dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev, gnome-pkg-tools
 Standards-Version: 3.9.8
 Homepage: http://www.daimi.au.dk/~sandmann/sysprof/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
