=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 %:
 	dh  $@ --with gnome
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-Werror
+
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
