## sysprof 3.26.1

=== debian/changelog ===
sysprof (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 18:18:18 -0400

sysprof (3.26.0-2) unstable; urgency=medium

  * debian/rules:
    - Add --with-sysprofd=bundled and
      --with-systemdsystemunitdir=/lib/systemd/system

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Sep 2017 15:25:04 -0400

sysprof (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 20:56:49 -0400

sysprof (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * Drop alignment build fix patch: Applied in new release.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 20:32:14 -0400

sysprof (3.24.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream version 3.24.1
  * debian/control.in: Bump minimum GTK+
  * Drop all patches, applied in new release

  [ Andreas Henriksson ]
  * Bump Standards-Version to 4.1.0
  * Update Homepage to gnome wiki apps page
  * Re-add armel/armhf/mipsel alignment build fix patch

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Aug 2017 13:48:18 +0200

sysprof (3.22.3-3) unstable; urgency=medium

  * Add patch to really fix arm build problems (bgo#784466)
    - d/p/0001-alignment-fix-armel-armhf-mipsel-build-failure.patch

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Jul 2017 09:26:47 +0200

sysprof (3.22.3-2) unstable; urgency=medium

  * Cherry-pick additional patches to unbreak arm/mips build
    - d/p/visualizer-use-cast-macro-with-type-check.patch
    - d/p/zoom-manager-bring-back-attribute-aligned-8.patch

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 12:41:47 +0200

sysprof (3.22.3-1) unstable; urgency=medium

  * New upstream version 3.22.3
  * Drop d/p/fix-arm-mipsel-alignment.patch, fixed upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 09:59:28 +0200
