=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: sysprof
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10), binutils-dev (>= 2.17), bzip2, libgtk-3-dev (>= 3.22.0), dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev, gnome-pkg-tools
-Standards-Version: 3.9.8
-Homepage: http://www.daimi.au.dk/~sandmann/sysprof/
+Standards-Version: 4.1.1
+Homepage: https://wiki.gnome.org/Apps/Sysprof
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
