=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,13 @@
 %:
 	dh  $@ --with gnome
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-Werror
-
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--with-sysprofd=bundled \
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_install:
 	find debian/ -name '*.la' -print -delete
