## sysprof 3.28.0

=== debian/changelog ===
sysprof (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Drop patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 20:55:10 -0400

sysprof (3.27.91-2) experimental; urgency=medium

  * Cherry-pick patch to fix build on 32-bit architectures

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 19:01:27 -0500

sysprof (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 18:08:35 -0500
