=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: sysprof
@@ -7,11 +7,20 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10), binutils-dev (>= 2.17), bzip2, libgtk-3-dev (>= 3.22.0), dpkg-dev (>= 1.16.1~), itstool, libpolkit-backend-1-dev, libxml2-utils, libsystemd-dev, gnome-pkg-tools
+Build-Depends: debhelper (>= 11.1.3),
+               binutils-dev (>= 2.17),
+               bzip2,
+               gnome-pkg-tools,
+               itstool,
+               libgtk-3-dev (>= 3.22.0),
+               libpolkit-backend-1-dev,
+               libsystemd-dev,
+               libxml2-utils,
+               meson (>= 0.40.1)
 Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
+Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
 Homepage: https://wiki.gnome.org/Apps/Sysprof
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/sysprof.git
 
 Package: sysprof
 Architecture: linux-any
@@ -27,4 +36,3 @@
   - has a simple graphical interface
   - shows the time spent in each branch of the call tree
   - profiles can be loaded and saved
-
