=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND=-O0
endif

%:
	dh  $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_gtk=true \
		-Dsysprofd=bundled \
		-Dsystemdunitdir=/lib/systemd/system

override_dh_missing:
	dh_missing --fail-missing
