=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libsystemd-dev,
                libxml2-utils,
                meson (>= 0.40.1)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
 Homepage: https://wiki.gnome.org/Apps/Sysprof
