## sysprof 3.30.0

=== debian/changelog ===
sysprof (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * debian/sysprof.docs: Install DESIGN.md. README is now README.md
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Revert "Temporarily ignore test failures"
  * Bump Standards-Version to 4.2.1
  * Drop all patches: applied in new release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 07:34:12 -0400

sysprof (3.29.3-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream development release
  * Cherry-pick perf-fix-incorrect-free-func-for-ptr-array.patch
  * Temporarily ignore test failures

  [ Simon McVittie ]
  * Replace build-dependency on libpolkit-backend-1-dev with
    the smaller libpolkit-gobject-1-dev. sysprof is only a polkit client,
    not a polkit backend, and libpolkit-backend-1-dev was removed in
    version 0.109.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Aug 2018 09:23:04 -0400
