## sysprof 3.30.1

=== debian/changelog ===
sysprof (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 09:23:46 -0400
