=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                binutils-dev (>= 2.17),
                bzip2,
                gnome-pkg-tools,
                itstool,
                libgtk-3-dev (>= 3.22.0),
-               libpolkit-backend-1-dev,
+               libpolkit-gobject-1-dev,
                libsystemd-dev,
                libxml2-utils,
                meson (>= 0.40.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
 Homepage: https://wiki.gnome.org/Apps/Sysprof
