## sysprof 3.30.2

=== debian/changelog ===
sysprof (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 14:50:05 -0500

sysprof (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Build with -Wl,-z,defs to catch undefined references
  * Drop debian/NEWS: obsolete since at least stretch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 12:23:09 -0500
