## sysprof 3.32.0

=== debian/changelog ===
sysprof (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 18:52:16 -0400

sysprof (3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.47.2
  * Build-Depend on policykit-1 for polkit.its

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 16:27:53 -0500
