=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
                libpolkit-gobject-1-dev,
                libsystemd-dev,
                libxml2-utils,
-               meson (>= 0.40.1)
+               meson (>= 0.47.2),
+               policykit-1
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
