## sysprof 3.34.1

=== debian/changelog ===
sysprof (3.34.1-2) unstable; urgency=medium

  * debian/patches: Fix FTBFS on multiple architectures

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jan 2020 12:49:35 +0100

sysprof (3.34.1-1) unstable; urgency=medium

  * New upstream release
    - Bump the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/patches/disable_test_dbus_system.patch: Disable a test that
    requires a system bus

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jan 2020 00:32:16 +0100

sysprof (3.32.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 07:46:33 -0400
