=== debian/control ===
--- 
+++ 
@@ -6,19 +6,22 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                binutils-dev (>= 2.17),
                bzip2,
                gnome-pkg-tools,
                itstool,
+               libdazzle-1.0-dev (>= 3.30.0),
+               libglib2.0-dev (>= 2.61.3),
                libgtk-3-dev (>= 3.22.0),
+               libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev,
                libxml2-utils,
                meson (>= 0.47.2),
                policykit-1
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
