=== debian/changelog ===
sysprof (3.36.0-2) unstable; urgency=medium

  * d/p/tests-use-G_GSIZE_FORMAT-instead-of-G_GUINT64_FORMAT-for-.patch:
    Fix FTBFS on 32-bit architectures

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Mar 2020 16:52:18 +0100

sysprof (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/test-Fix-detection-of-pagesize-at-runtime.patch and
      d/p/Fix-endianness-detection-when-writing-a-frame.patch, applied upstream
    - debian/sysprof.docs: Remove the TODO file, gone upstream 
  * debian/control.in: Add libunwind-dev to the Build-deps where available
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Make the package Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Mar 2020 10:37:38 +0100
