=== debian/control ===
--- 
+++ 
@@ -18,10 +18,12 @@
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev,
+               libunwind-dev [!s390x !alpha !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !riscv64 !sparc64 !x32],
                libxml2-utils,
                meson (>= 0.47.2),
                policykit-1
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
