## sysprof 3.38.1

=== meson_options.txt ===
--- 
+++ 
@@ -32,3 +32,15 @@
 
 # Disable use of libunwind
 option('libunwind', type: 'boolean')
+
+# Optionally disable the tools (this is mostly only useful for building only
+# libsysprof-capture as a subproject)
+option('enable_tools', type: 'boolean')
+
+# Optionally disable the tests (this is mostly only useful for building only
+# libsysprof-capture as a subproject)
+option('enable_tests', type: 'boolean')
+
+# Optionally disable the examples (this is mostly only useful for building only
+# libsysprof-capture as a subproject)
+option('enable_examples', type: 'boolean')
