=== debian/changelog ===
sysprof (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Drop pkgconfig patches applied in new release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Oct 2020 07:25:13 -0400

sysprof (3.38.0-2) unstable; urgency=medium

  * Team upload
  * d/tests: Be consistent about what we call libsysprof-capture-4-dev.
    It isn't a separate package yet, so this has no practical effect.
  * d/control, d/tests/control: Add more -dev dependencies.
    As with the other -dev dependencies, these are currently only Suggests,
    because the development headers aren't split off into separate
    packages yet; so the test needs to explicitly depend on them too.
  * Add patches to generate proper pkg-config dependencies.
    This fixes the autopkgtest.
  * Belatedly update symbols file for 3.38.0
  * d/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Sep 2020 10:29:15 +0100

sysprof (3.38.0-1) unstable; urgency=medium

  * New upstream release:
    - Build system fixes
    - Fix incorrect warnings
    - Add various missing capture APIs for GTK
    - Be more careful about when polkit is queried

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 12:40:19 +0200

sysprof (3.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * d/gbp.conf: Adjust upstream tag format
  * New upstream release
  * d/control: Update dependency versions
  * d/copyright: Rewrite in machine-readable format and update
  * d/rules: Update flags to enable various components
  * Refresh patch series
    - d/p/tests-use-G_GSIZE_FORMAT-instead-of-G_GUINT64_FORMAT-for-.patch:
      Remove, applied upstream
  * d/tests: Add superficial tests for development libraries.
    These are currently in the sysprof binary package.
  * Add Suggests on packages required for compilation.
    If we had -dev packages, then a Depends would be appropriate, but we
    currently don't.
  * d/control: Generate dependencies as though the libraries had been split.
    The shared libraries (which are used by gnome-builder) are not
    currently in separate binary packages, but if we generate dependencies
    as though they are, it'll make the transition from libsysprof-3 to
    libsysprof-4 go more gracefully.
  * Add Provides as though -dev packages had been split out
    libsysprof-capture is static-only; the others are shared.
  * Add Breaks on gnome-builder (<< 3.37.90)
    That's the first version to use the libsysprof-4 ABI. Ideally the shared
    libraries would be packaged like shared libraries, but that will require
    a trip through NEW, and until that can happen, let's not have a
    known-broken combination.

 -- Simon McVittie <smcv@debian.org>  Sat, 05 Sep 2020 16:07:26 +0100
