=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                binutils-dev (>= 2.17),
                bzip2,
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                itstool,
                libdazzle-1.0-dev (>= 3.30.0),
                libglib2.0-dev (>= 2.61.3),
                libgtk-3-dev (>= 3.22.0),
-               libpolkit-agent-1-dev,
-               libpolkit-gobject-1-dev,
+               libpolkit-agent-1-dev (>= 0.105),
+               libpolkit-gobject-1-dev (>= 0.105),
                libsystemd-dev,
                libunwind-dev [!s390x !alpha !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !riscv64 !sparc64 !x32],
                libxml2-utils,
-               meson (>= 0.47.2),
+               meson (>= 0.51.0),
                policykit-1
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -32,6 +32,16 @@
 Package: sysprof
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: libsysprof-4 (= ${binary:Version}),
+          libsysprof-4-dev (= ${binary:Version}),
+          libsysprof-capture-4-dev (= ${binary:Version}),
+          libsysprof-ui-4 (= ${binary:Version}),
+          libsysprof-ui-4-dev (= ${binary:Version})
+Suggests: libdazzle-1.0-dev (>= 3.30.0),
+          libglib2.0-dev (>= 2.61.3),
+          libgtk-3-dev (>= 3.22.0),
+          libpolkit-gobject-1-dev (>= 0.105),
+Breaks: gnome-builder (<< 3.37.90)
 Description: system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
  profile the entire system, not just a single application. Sysprof handles
