=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_examples=true \
		-Denable_tests=true \
		-Denable_tools=true \
		-Dsysprofd=bundled \
		-Dsystemdunitdir=/lib/systemd/system
