=== debian/tests/control ===
Tests: libsysprof
Depends: build-essential,
         libglib2.0-dev (>= 2.61.3),
         libpolkit-gobject-1-dev (>= 0.105),
         libsysprof-4-dev,
         pkg-config,
Restrictions: allow-stderr, superficial

Tests: libsysprof-capture
Depends: build-essential,
         libsysprof-capture-4-dev,
         pkg-config,
Restrictions: allow-stderr, superficial

Tests: libsysprof-ui
Depends: build-essential,
         libdazzle-1.0-dev (>= 3.30.0),
         libglib2.0-dev (>= 2.61.3),
         libgtk-3-dev (>= 3.22.0),
         libpolkit-gobject-1-dev (>= 0.105),
         libsysprof-4-dev,
         libsysprof-ui-4-dev,
         pkg-config,
Restrictions: allow-stderr, superficial
